Brauche dringend hilfe! VERDAMMT WICHTIG!!!

Alles was nichts mit Gambas zu tun hat.

Brauche dringend hilfe! VERDAMMT WICHTIG!!!

Beitragvon PNS-Richi » Mo 6. Feb 2006, 04:33

Hallo,

Bei einem SuSE Update ging einiges schief. Was zur folge ha tdas alles neu isntalliert werden musste. Ich habe alle nötigen Backups.

Nur leider lassen sich die MySQL Dumps nicht mehr einspielen.

4.0.15 auf 4.1 geht nicht.

Deshalb brauche ich jemanden der einen 4.0.15 am laufen hat bzw aufsetzen könnte und den mit dem parameter --new starten könnte, den dump einlesen und dann eien neuen dump erstellen, damit dieser zu 4.1 kompatibel ist.

Falls wer eine andere Möglichkeit kennt, wäre nett wenn ers mir sagen würde.
Ein großteil meiens Webservers ist nun lahmgelegt.

Oder warum unter SuSE 10 ein pw bei mysql vorhanden ist und ma nes nicht setzen kann?! Unter SuSE 9.3 hats funktioniert...

Gleich nach installation ist ein passwort vorhanden... -> MySQL

BITTE HELFT MIR SCHNELL....
358 Tage und 15 std und 30 min rante das teil und nun nach update alles fürn arsch trotz backups...

lg Richi
Benutzeravatar
PNS-Richi
Foriker
 
Beiträge: 153
Registriert: Do 29. Dez 2005, 02:24
Wohnort: Österreich, Ebreichsdorf

Beitragvon roemi » Mo 6. Feb 2006, 12:34

Du solltest diese Bitte zwingend im Linux-Club.de stellen.
Bei solchen Dinge bekommst Du dort deutlich mehr bzw. schneller Hilfe.
Römi (seit 1989 bekennender Bergradfahrer und professioneller Biertrinker)
http://www.roemi.de
roemi
Site Admin
 
Beiträge: 389
Registriert: So 11. Dez 2005, 20:05
Wohnort: Hanau / Germany

Beitragvon PNS-Richi » Mo 6. Feb 2006, 16:51

hab ich schon versucht :(

ich krieg keine mysql 4.0.15 server zum laufen :(

lg richi
Benutzeravatar
PNS-Richi
Foriker
 
Beiträge: 153
Registriert: Do 29. Dez 2005, 02:24
Wohnort: Österreich, Ebreichsdorf


Zurück zu Tratsch

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron